del .\Cabview\E645dig_1_alias.cvf
call xcopy "..\Common.cab\CabE636-645-Notte\E645_1_alias-Notte.cvf" 
rename E645_1_alias-Notte.cvf  E645dig_1_alias.cvf
call xcopy "E645dig_1_alias.cvf" .\Cabview\
del E645dig_1_alias.cvf
